{
    "event": {
        "choose_new_type": "V\u00e1lasszon ki egy \u00faj esem\u00e9nyt",
        "what": "Mit",
        "when": "Mikor",
        "who": "Ki",
        "where": "Hol",
        "add_placename": "Helys\u00e9g megad\u00e1sa",
        "no_place": "Helys\u00e9gn\u00e9v t\u00f6rl\u00e9se az esem\u00e9nyb\u0151l",
        "add_actor": "Szerepl\u0151 megad\u00e1sa",
        "no_actor": "Az esem\u00e9nyhez kapcsol\u00f3d\u00f3 szerepl\u0151 t\u00f6rl\u00e9se",
        "add_time": "Id\u0151beli vonatkoz\u00e1s megad\u00e1sa",
        "no_time": "Id\u0151beli vonatkoz\u00e1s t\u00f6rl\u00e9se az esem\u00e9nyb\u0151l",
        "last_used": "Legut\u00f3bb kiv\u00e1lasztott",
        "delete_event": "Esem\u00e9ny t\u00f6rl\u00e9se",
        "delete_question": "Val\u00f3ban t\u00f6r\u00f6lni k\u00edv\u00e1nja? ",
        "delete_no": "M\u00e9gsem, vissza",
        "delete_yes": "Igen, t\u00f6rl\u00e9s",
        "check_not_enough": "Az esem\u00e9ny ment\u00e9s\u00e9hez nem adott meg elegend\u0151 inform\u00e1ci\u00f3t",
        "check_stop_input": "Esem\u00e9ny hozz\u00e1kapcsol\u00e1s\u00e1nak megszak\u00edt\u00e1sa, vissza a t\u00e1rgyhoz ",
        "check_time_heading": "Esem\u00e9ny hozz\u00e1ad\u00e1sa ... id\u0151beli vonatkoz\u00e1s ellen\u0151rz\u00e9se",
        "check_time_term": "Id\u0151beli vonatkoz\u00e1s",
        "check_time_already_related": "m\u00e1r kapcsol\u00f3dik a t\u00e1rgyhoz mint id\u0151beli vonatkoz\u00e1s\u00fa kulcssz\u00f3! Csak akkor kapcsolja hozz\u00e1 az id\u0151beli vonatkoz\u00e1st \u00fajra, ha az a t\u00e1rgy le\u00edr\u00e1s\u00e1hoz fontos.",
        "check_time_already_event": "m\u00e1r kapcsol\u00f3dik a t\u00e1rgyhoz egy esem\u00e9nyen kereszt\u00fcl! Val\u00f3ban hozz\u00e1 akar kapcsolni a t\u00e1rgyhoz egy \u00fajabb esem\u00e9nyt ugyanezzel az id\u0151beli vonatkoz\u00e1ssal?",
        "check_time_already_related_event": "m\u00e1r kapcsol\u00f3dik a t\u00e1rgyhoz egy esem\u00e9nyen \u00c9S egy id\u0151beli vonatkoz\u00e1s\u00fa kulcssz\u00f3n kereszt\u00fcl!  Val\u00f3ban hozz\u00e1 akar kapcsolni a t\u00e1rgyhoz egy \u00fajabb esem\u00e9nyt ugyanezzel az id\u0151beli vonatkoz\u00e1ssal?",
        "check_time_new": "\u00daj id\u0151beli vonatkoz\u00e1s felv\u00e9tele \u00e9s \u00f6sszek\u00f6t\u00e9se",
        "check_time_connect": "Id\u0151beli vonatkoz\u00e1s \u00f6sszek\u00f6t\u00e9se a t\u00e1rggyal",
        "check_time_ignore": "Id\u0151beli vonatkoz\u00e1s ignor\u00e1l\u00e1sa",
        "found_similar": "Hasonl\u00f3 vonatkoz\u00e1st tal\u00e1ltunk",
        "check_use_time": "\u00daj id\u0151beli vonatkoz\u00e1s haszn\u00e1lata",
        "check_already_special relation": "m\u00e1r kapcsol\u00f3dik a t\u00e1rgyhoz egy esem\u00e9nyen VAGY egy id\u0151beli vonatkoz\u00e1s\u00fa kulcssz\u00f3n kereszt\u00fcl!",
        "check_takeit": "... alkalmaz\u00e1s",
        "check_takeit_nevermind": "Nem baj, tov\u00e1bb",
        "check_actor_heading": "Esem\u00e9ny hozz\u00e1ad\u00e1sa ... szerepl\u0151 ellen\u0151rz\u00e9se",
        "check_actor_term": "Szerepl\u0151 megnevez\u00e9se",
        "check_actor_already_related": "m\u00e1r kapcsol\u00f3dik a t\u00e1rgyhoz mint szem\u00e9ly\/ int\u00e9zm\u00e9ny vonatkoz\u00e1s\u00fa kulcssz\u00f3",
        "check_actor_additional_event_with": "Kapcsoljon tov\u00e1bbi esem\u00e9nyt a t\u00e1rgyhoz ",
        "check_actor_already_event": "m\u00e1r kapcsol\u00f3dik a t\u00e1rgyhoz egy esem\u00e9nyen kereszt\u00fcl ",
        "check_actor_already_related_event": "m\u00e1r kapcsol\u00f3dik a t\u00e1rgyhoz egy szem\u00e9ly\/ int\u00e9zm\u00e9ny vonatkoz\u00e1s\u00fa kulcssz\u00f3n \u00c9S egy esem\u00e9nyen kereszt\u00fcl",
        "check_actor_new": "\u00daj szem\u00e9ny\/ int\u00e9zm\u00e9ny felv\u00e9tele \u00e9s \u00f6sszek\u00f6t\u00e9se",
        "check_actor_notmeant": "M\u00e1s szem\u00e9lyr\u0151l\/ int\u00e9zm\u00e9nyr\u0151l van sz\u00f3 (\u00faj szem\u00e9ny\/ int\u00e9zm\u00e9ny felv\u00e9tele)",
        "check_actor_introduce": "Szerepl\u0151 felv\u00e9tele",
        "check_actor_ignore": "Szerepl\u0151 ignor\u00e1l\u00e1sa",
        "check_use_actor": "\u00daj szerepl\u0151  felv\u00e9tele",
        "check_place_heading": "Esem\u00e9ny hozz\u00e1ad\u00e1sa ... f\u00f6ldrajzi vonatkoz\u00e1s ellen\u0151rz\u00e9se",
        "check_place_term": "Helys\u00e9g neve",
        "check_place_already_related": "m\u00e1r kapcsol\u00f3dik a t\u00e1rgyhoz mint f\u00f6ldrajzi vonatkoz\u00e1s\u00fa kulcssz\u00f3.  Csak akkor kapcsolja hozz\u00e1 az f\u00f6ldrajzi vonatkoz\u00e1st \u00fajra, ha az a t\u00e1rgy le\u00edr\u00e1s\u00e1hoz fontos.",
        "check_place_already_event": "m\u00e1r kapcsol\u00f3dik a t\u00e1rgyhoz egy esem\u00e9nyen kereszt\u00fcl! Val\u00f3ban hozz\u00e1 akar kapcsolni a t\u00e1rgyhoz egy \u00fajabb esem\u00e9nyt ugyanezzel a f\u00f6ldrajzi vonatkoz\u00e1ssal",
        "check_place_new": "\u00daj f\u00f6ldrajzi vonatkoz\u00e1s felv\u00e9tele \u00e9s kapcsol\u00e1sa",
        "check_place_notmeant": "M\u00e1s f\u00f6ldrajzi vonatkoz\u00e1sr\u00f3l van sz\u00f3 (\u00faj f\u00f6ldrajzi vonatkoz\u00e1s felv\u00e9tele \u00e9s \u00f6sszekapcsol\u00e1sa)",
        "check_place_connect": "T\u00e1rgy \u00f6sszekapcsol\u00e1sa a f\u00f6ldrajzi vonatkoz\u00e1ssal",
        "check_place_ignore": "F\u00f6ldrajzi vonatkoz\u00e1s ignor\u00e1l\u00e1sa",
        "check_use_place": "\u00daj f\u00f6ldrajzi vonatkoz\u00e1s felv\u00e9tele",
        "you_entered": "Megadott \u00e9rt\u00e9k",
        "yes": "Igen",
        "check_already_other_event": "m\u00e1r kapcsol\u00f3dik a t\u00e1rgyhoz egy esem\u00e9nyen kereszt\u00fcl! Val\u00f3ban hozz\u00e1 akar kapcsolni a t\u00e1rgyhoz egy \u00fajabb esem\u00e9nyt ugyanezzel a vonatkoz\u00e1ssal:",
        "check_additional_event": "Igen, \u00faj esem\u00e9ny hozz\u00e1ad\u00e1sa t\u00e1rgyal ugyanazzal a vonatkoz\u00e1ssal (Ment\u00e9s)",
        "check_better_back": "M\u00e9gsem, (Vissza)",
        "classic_new_event": "Az \u00faj esem\u00e9ny a k\u00f6vetkez\u0151 vonatkoz\u00e1ssal",
        "classic_do_nothing": "M\u00e9gse, vissza a t\u00e1rgyhoz",
        "classic_recently_used": "Legut\u00f3bb kiv\u00e1lasztott",
        "classic_one_element_minimum": " A <i>&quot;Mikor&quot;-&quot;Ki&quot;-&quot;Hol&quot;<\/i> vonatkoz\u00e1sok k\u00f6z\u00fcl legal\u00e1bb egyet meg kell adni",
        "classic_eventtype_needed": "Kiv\u00e1lasztott egy esem\u00e9ny t\u00edpust",
        "classic_annotation_intro": "Esem\u00e9ny magyar\u00e1zata (k\u00e9rj\u00fck, ne adjon meg itt tov\u00e1bbi szem\u00e9lyt\/int\u00e9zm\u00e9nyt, id\u0151beli- vagy f\u00f6ldrajzi vonatkoz\u00e1st)",
        "classic_explica_recently": "<b>Lista: &quot;Legut\u00f3bb alkalmazott ...&quot;<\/b><br><br>A <b>Mikor<\/b>, <b>Ki<\/b> vagy<b>Hol<\/b> vonatkoz\u00e1sok fenti list\u00e1b\u00f3l t\u00f6rt\u00e9n\u0151 kiv\u00e1laszt\u00e1sa helyett, kattint\u00e1ssal v\u00e1laszthat a legut\u00f3bb alkalmazott vonatkoz\u00e1sok t\u00e1bl\u00e1zat\u00e1b\u00f3l is ",
        "change_title": "Kapcsol\u00f3d\u00f3 esem\u00e9ny cser\u00e9je",
        "title_help": "Esem\u00e9nyek t\u00edpusai \u00e9s haszn\u00e1latuk",
        "event_deleted": "Az esem\u00e9ny t\u00f6r\u00f6lve.",
        "event_edited": "Az esem\u00e9ny friss\u00edtve.",
        "event_switched_uncertain": "A kapcsolat &quot;nem egzakt&quot;-ra \u00e1ll\u00edtva ",
        "event_switched_certain": "A kapcsolat &quot;egzakt&quot;-ra \u00e1ll\u00edtva ",
        "aborted_short_input": "Megszak\u00edt\u00e1s: a sz\u00f6veg t\u00fal r\u00f6vid.",
        "add_pers_first": "K\u00e9rj\u00fck, el\u0151sz\u00f6r gy\u0151z\u0151dj\u00f6n meg arr\u00f3l, hogy a hozz\u00e1adni k\u00edv\u00e1nt szem\u00e9lyi \/int\u00e9zm\u00e9nyi vonatkoz\u00e1s nincs-e m\u00e1r a rendszerben. ",
        "add_pers_second": "K\u00e9rj\u00fck, lassan g\u00e9pelje be a megnevez\u00e9st",
        "add_pers_third": "Amennyiben a felugr\u00f3 lista tartalmazza a kifejez\u00e9st, akkor kattintson r\u00e1!",
        "add_pers_forth": "Ha nem jelenik meg a megnevez\u00e9s a list\u00e1n, akkor \u00edrja be a teljes kifejez\u00e9st, majd nyomja meg az ENTER billenty\u0171t. ",
        "add_placename_first": "K\u00e9rj\u00fck, el\u0151sz\u00f6r gy\u0151z\u0151dj\u00f6n meg arr\u00f3l, hogy a hozz\u00e1adni k\u00edv\u00e1nt f\u00f6ldrajzi vonatkoz\u00e1s nincs-e m\u00e1r a rendszerben. ",
        "add_placename_second": "K\u00e9rj\u00fck, lassan g\u00e9pelje be a f\u00f6ldrajzi vonatkoz\u00e1st.",
        "add_placename_third": "Amennyiben a felugr\u00f3 lista tartalmazza a f\u00f6ldrajzi vonatkoz\u00e1st, akkor kattintson r\u00e1!",
        "add_placename_forth": "Ha nem jelenik meg a f\u00f6ldrajzi vonatkoz\u00e1s a list\u00e1n, akkor \u00edrja be a teljes kifejez\u00e9st, majd nyomja meg az ENTER billenty\u0171t. ",
        "add_time_first": "K\u00e9rj\u00fck, el\u0151sz\u00f6r gy\u0151z\u0151dj\u00f6n meg arr\u00f3l, hogy a hozz\u00e1adni k\u00edv\u00e1nt id\u0151beli vonatkoz\u00e1s nincs-e m\u00e1r a rendszerben. ",
        "add_time_second": "K\u00e9rj\u00fck, lassan g\u00e9pelje be az id\u0151beli vonatkoz\u00e1st.",
        "add_time_third": "Amennyiben a felugr\u00f3 lista tartalmazza az id\u0151beli vonatkoz\u00e1st, akkor kattintson r\u00e1!",
        "add_time_forth": "Ha nem jelenik meg az id\u0151beli vonatkoz\u00e1s a list\u00e1n, akkor \u00edrja be a teljes kifejez\u00e9st, majd nyomja meg az ENTER billenty\u0171t. ",
        "find_actor": "Szerepl\u0151 keres\u00e9se",
        "find_placename": "F\u00f6ldrajzi vonatkoz\u00e1s keres\u00e9se",
        "find_time": "Id\u0151beli vonatkoz\u00e1s keres\u00e9se",
        "input_too_short_aborted": "Megszak\u00edtva: a sz\u00f6veg t\u00fal r\u00f6vid",
        "minimum_3_characters": "Minimum 3 karakter k\u00f6telez\u0151!",
        "similar_event_already_added": "Azonos esem\u00e9ny hozz\u00e1rendel\u00e9se megt\u00f6rt\u00e9nt",
        "event_added": "Az esem\u00e9ny hozz\u00e1rendelve",
        "check_already_special_relation": "m\u00e1r kapcsol\u00f3dik a t\u00e1rgyhoz egy esem\u00e9nyen VAGY egy id\u0151beli vonatkoz\u00e1s\u00fa kulcssz\u00f3n kereszt\u00fcl!",
        "edit_event": "Esem\u00e9ny szerkeszt\u00e9se",
        "clone_event": "Esem\u00e9ny kl\u00f3noz\u00e1sa",
        "gnd": "Integr\u00e1lt katal\u00f3gust\u00e1r (GND)",
        "recognized_uncertainty": "Bizonytalans\u00e1g \u00e9szlelve"
    }
}